class DoctorRating {
  Null projectID;
  Null clinicID;
  int doctorID;
  int patientNumber;
  int doctorRate;

  DoctorRating(
      {this.projectID,
        this.clinicID,
        this.doctorID,
        this.patientNumber,
        this.doctorRate});

  DoctorRating.fromJson(Map<String, dynamic> json) {
    projectID = json['ProjectID'];
    clinicID = json['ClinicID'];
    doctorID = json['DoctorID'];
    patientNumber = json['PatientNumber'];
    doctorRate = json['DoctorRate'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['ProjectID'] = this.projectID;
    data['ClinicID'] = this.clinicID;
    data['DoctorID'] = this.doctorID;
    data['PatientNumber'] = this.patientNumber;
    data['DoctorRate'] = this.doctorRate;
    return data;
  }
}
